uuid: dcb2bb5b-553c-473c-a280-b00532126371
langcode: en
status: true
dependencies: {  }
name: publications_node_page
label: 'Publications node page'
effects:
  4e6c0df5-ed2b-4075-a679-3b3936e07944:
    uuid: 4e6c0df5-ed2b-4075-a679-3b3936e07944
    id: image_scale_and_crop
    weight: 1
    data:
      width: 238
      height: 338
      anchor: center-center
